body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen', 'Ubuntu',
    'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue', sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New', monospace;
}

.news {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
}

.new {
  margin: 10px;
  padding: 20px;
  border: 2px solid black;
  list-style: none;
}

.image {
  width: 100%;
}

.heading {
  text-align: center;
}

.btn {
  display: inherit;
  width: 200px;
  height: 30px;
  margin: 0 auto;
  border: 2px solid;
  background: transparent;
  cursor: pointer;
}
